Test the release, don't ignore test return code
Some checks failed
Dotnet build and test / build (push) Failing after 3m7s

This commit is contained in:
Paul Schneider 2026-09-11 13:25:32 +01:00
commit 77e521b96d
Signed by: notazof
GPG key ID: 1DD5D838E5343B06
2 changed files with 8 additions and 1 deletions

View file

@ -48,4 +48,4 @@ jobs:
--verbosity normal \
--filter="Category!=Platform-Android" \
--logger "xunit;LogFileName=test-results.xml" \
&& echo "✅ Success !" || echo "❌ Fail ($?)!"
&& echo "✅ Success !" || { echo "❌ Fail ($?)!"; exit 1; }